# AUTOGENERATED! DO NOT EDIT! File to edit: notebooks/CLI_Token.ipynb (unless otherwise specified).

__all__ = ["token", "app"]

# Cell

import typer

import airt
from ..client import _replace_env_var, _fix_cli_doc_string

# Cell

from airt.cli.token import token as _token

token = _token

token.__doc__ = _replace_env_var(token.__doc__)

# Cell

app = typer.Typer()
app.command()(token)
